A UNIQUE SPECIALTY PHARMACEUTICAL COMPANY FOCUSED ON GROWTH & INNOVATION
Results. I am pleased to report on another successful year of delivering
innovations to meet the needs of our patients around the world. Total
sales for the first time crossed the $2 billion dollar threshold in 2004,
with revenues from our pharmaceuticals line increasing 16% in an
industry challenged by slowing growth rates and a more difficult operating
environment. Diluted earnings per share, adjusted for certain
transaction gains and losses and final restructuring associated with the
2002 spin-off of our medical device businesses to Advanced Medical
Optics (AMO), increased by 20%, again placing us in the top quartile of
performers in the pharmaceutical and biotechnology industries.
A year of many achievements. Our robust sales growth was driven by
a wide range of products  BOTOX, BOTOX Cosmetic, RESTASIS,
LUMIGAN, ZYMAR, ELESTAT and ACULAR  an unusual strength
amongst companies of our size category in the pharmaceutical
industry. We are also proud that we were once again able to gain
market share in each of our product market categories.
Growth was again led by BOTOX, which continues to demonstrate
its enormous versatility based on its multiple indications, over 15 year
history of safe and effective use by physicians in millions of patients,
and approved sale in approximately 75 countries around the globe.
Overall sales of BOTOX achieved $705 million, increasing by approximately
25% over 2003. Sales of BOTOX Cosmetic, also marketed
under the VISTABEL brand in Europe, increased by approximately
30% over 2003 as part of a global mega trend of the Baby Boomer
generations desire to not only feel good but look good. Whilst
BOTOX enjoys fame as being the wrinkle treatment and is one of
the best known pharmaceutical brands in the world, the cosmetic
indication, in fact, only accounts for 42% of worldwide sales. Strong
growth of BOTOX in therapeutic indications was registered at
approximately 20% as BOTOX continues to enjoy expanding use in
many indications around the world.
In ophthalmology, Allergan was again the fastest growing global
company in the world, increasing in-market sales by approximately
12% in the first 9 months of 2004 in a market expanding by 7%,
according to IMS Health global data. Particularly good progress was
made in the United States, with the value of prescriptions written by
ophthalmologists for Allergan products being about 50% higher than
that of the nearest branded competitor. As the original therapeutic
dry eye product in the world, RESTASIS ophthalmic emulsion was
established as a key new therapeutic option for practitioners to supplement
the use of artificial tears and reached $100 million in sales
in its first full year on the market. LUMIGAN ophthalmic solution, the
most effective agent in lowering intra-ocular pressure (IOP), achieved
$233 million in 2004 sales, increasing by approximately 28% in a
global glaucoma market that grew 8%.
Our dermatology business suffered a disappointment in 2004.
Allergans R&D has one of the best track records in the industry for
success measured in terms of the number of compounds entering the
clinic relative to the number of market approvals, and has not experienced
a non-approvable letter for a decade. We were disappointed by
the FDAs decision to accord non-approvable status to our application
for tazarotene oral although the FDA Dermatologic and Ophthalmic
Drugs Advisory Committee and the Drug Safety and Risk Primary
Management Committee had in fact found that the compound
achieved its primary efficacy endpoints in the treatment of moderate
to severe psoriasis. We remain committed to seeking a resolution of
this matter by working with the FDA to secure an approval, and eventually
providing tazarotene oral as a new alternative to topical and
biological treatments for physicians and their patients. Market
research clearly indicates that psoriasis is a disease that represents
an area of major unmet needs in terms of improved efficacy and
reduced side effects.
Ex-factory sales of our in-line dermatology products were also disappointing,
declining by approximately 5%. This was primarily due to an
excess of in-channel inventory of TAZORAC cream and gel at the
retail pharmacy level at the beginning of the year, which is difficult to
detect from all sources of available market data. In terms of in-market
sales, however, TAZORAC grew 12% which made it the fastest growing
topical retinoid in the market to treat acne in the United States. As
an organization, we enjoyed a very strong position in the dermatology
and plastic surgery specialist markets in 2004, being one of the top
three companies, based on sales of BOTOX Cosmetic, TAZORAC
cream and gel, and our other dermatology products.
Unfortunately, setbacks such as tazarotene oral occur in the high
risk, high reward pharmaceutical industry. In developing corporate
strategy and managing a business for long-term success, it is a
question of how an organization deals with reversals. Our reaction
has been to galvanize management and employees to focus on the
products and tools at our disposal to continue to produce great
results and great success. We believe that we are already seeing the
benefits of this focus, just as we saw the benefits for the BOTOX
brand after the 2002 spin-off of AMO. We also take great pleasure
in observing the success of the AMO team in their single-minded
focus on what is their core medical device business.
Focus on Innovation. As the only driver of long-term success, our
foremost efforts and attention are directed to creating innovation
and value for our physicians and patients. During 2004 we invested
almost $350 million in R&D, an increase of approximately 13% versus
2003, excluding in-process R&D acquisition costs, and a sector leading
18% of pharmaceutical sales. We also invested 40% of sales in
Selling, General & Administrative Expenses (SG&A), which places
Allergan at the top of the pharmaceutical industry in terms of our
resources dedicated to selling and marketing. Administrative expenses
as a component of SG&A were comfortably below 8% of sales.
Thanks to these continued strong investments, we achieved some
notable successes in 2004.
The approval in the United States for BOTOX for hyperhidrosis, a
disease afflicting some 1.3 million Americans, marked a breakthrough
new treatment option. We are working to build this market  making
patients aware of this treatment, training physicians and securing reimbursement.
In the area of BOTOX Cosmetic we are training physicians
in all the continents of the world where this indication is approved to
improve their treatment techniques and to organize their practices for
delivering customer satisfaction. In early 2005 we secured for VISTABEL
positive opinions  the precursor to commercialization licenses  in an
additional 12 European Union countries. At year end, we secured
agreement with the FDA on the protocols for studying BOTOX in
the treatment of migraine in large Phase III clinical trials.
As a world first in the treatment of dry eye disease, we harnessed the
power of consumer advertising in the United States to make patients
aware of the availability of RESTASIS as a powerful medication to
treat dry eye. LUMIGAN solidified its position as the most efficacious
agent in the world for lowering IOP to treat glaucoma and achieved
the status of being a first-line treatment option in the European Union.
In our attempts to address more than just IOP, we continue to invest
heavily in our pioneering clinical studies in memantine, which if proven
effective, would be the first approved agent to directly protect the
optic nerve from glaucomatous damage. We are also continuing our
studies in humans on the neuroprotective properties of ALPHAGAN
ophthalmic solution, our other world leading glaucoma product. In
order to provide greater convenience and compliance to our patients,
we started successfully marketing COMBIGAN, a fixed combination
of ALPHAGAN and timolol, in Canada and Brazil. Moreover, in early
2005 we secured approval for COMBIGAN in Switzerland as the first
European market, and are awaiting action by other key agencies in
the United States and the European Union. ZYMAR, a new potent
fourth generation fluoroquinolone for treating ocular infections, was
established as the No. 1 choice of American ophthalmologists and
was launched in several key Latin American markets. ELESTAT was
launched in Europe and was established as a leading allergy product
in the United States by our partner, Inspire Pharmaceuticals.
Addressing the area of retinal diseases, which are currently the leading
cause of blindness in the developed world, we made great strides
in progressing our programs for macular edema with POSURDEX,
which utilizes the unique technology from Oculex Pharmaceuticals
which we acquired in 2003, our bioerodable delivery system and
triamcinolone, a collaboration with the National Eye Institute.
Moving our earlier stage innovative technology to the next decisive
phase, we filed Investigational New Drug (IND) applications with
the FDA in 2004, both for our proton pump inhibitor pro-drug for
the treatment of gastrointestinal heartburn, as well as for an alpha
adrenergic agonist for neuropathic pain.
Focus on Efficiency & Effectiveness. Focus on innovation is no
longer the only means to secure long-term success in an industry
where ever greater cost pressures are building up in the healthcare
systems around the world. For this reason, we at Allergan also place
great emphasis on driving efficiency and effectiveness in all of our
functions. Since 1997 we have substantially expanded productivity,
having increased sales per capita by more than threefold. Unusual in
our industry, one in two Allergan personnel today work in either R&D or
in our salesforces  the two drivers of growth. These massive productivity
gains were possible as we consolidated our manufacturing into
only three plants, where we continue to invest heavily, and streamlined
our overhead structures. This process continues as we announced further
streamlining of our European business in early 2005, which will
lead to greater concentration of our R&D into the United States and the
United Kingdom and leaner back-office functions. New clinical development
processes and metrics are in place not only to maintain
Allergans status as one of the fastest in the industry but also to lower
the costs of our clinical studies. In 2005, these measures are expected
to help us save about $15 million in clinical development costs where
the savings will be reinvested back into additional quantities of new
studies. In manufacturing, we utilize Six Sigma and lean manufacturing
techniques in our three plants. Constant training of our top-rated salesforces
is designed not only to improve customer satisfaction but also to
increase the number of calls per day and per year, harnessing state-ofthe-
art information technology.
Efficiency and effectiveness are evident in our financial metrics.
Return on equity at year end, adjusted for non-GAAP items, was 33%
versus an industry benchmark of 20% and return on capital, adjusted
for non-GAAP items, moved up to 22% from 14% in 2000 and versus
an industry average of 15%. We ended the year with a record low for
days of sales outstanding (DSO) of 40 days and low inventories of
79 days on hand (DOH). At year end, Allergan held an aggregate
cash position of about $900 million, and just over $300 million in
terms of cash net of debt, an increase of roughly $400 million in one
year. This should provide us flexibility for future strategic transactions.
Focusing on our Future. By combining the best elements of biotechnology
and specialty pharmaceutical industry models, Allergan is well
equipped to face and address the challenges of our industry. Our
discovery research capabilities, as evidenced by our platform technologies
in the areas of neurotoxins, alpha agonists for the treatment of
pain, tyrosine kinase inhibitors for age-related macular degeneration
and sodium channel blockers for neurologic disorders, are a reflection
of the entrepreneurial and innovative culture at Allergan, and
make us a unique specialty pharmaceutical company more akin to
the best of the profitable biotechnology companies. Given the
escalating prices to acquire or license early stage products in the
market, driven by the demand from Big Pharma and Big Biotechs
for new products, these technologies are key assets of value in
Allergans portfolio.
As we embark on 2005, our clinical development staff is focusing on
those key projects that are anticipated to deliver new product
approvals in the next two to three years and our commercial teams are
focusing their financial and human resources on the key product
growth drivers. The mid-year appointment of Dr. Scott Whitcup, an ophthalmologist,
retina specialist, internist, and former Clinical Director at
the National Eye Institute, to lead Allergans R&D function, has already
brought new approaches, building on the best practices of prior years,
to accelerating certain clinical programs and to focusing efforts in
discovery research to rapidly bring compounds into the clinic.
I wish to thank the many hard working and talented Allergan employees
around the globe that contributed to making 2004 another
successful year. In a pharmaceutical industry facing unprecedented
change, I wish to acknowledge the support and counsel of our
exceptional Board of Directors. I thank, in particular, Dr. Lester
Kaplan who retired from Allergans management and Board in 2004
after having built our R&D organization over a 20 year career with the
Company; and Prof. Ronald Cresswell, formerly Chief Scientific
Officer of Warner Lambert, who retired from the Board for health
reasons. The recent additions to our Board have further strengthened
our global pharmaceutical industry experience and perspective:
Prof. Trevor Jones, who served as the Director General of the British
Pharmaceutical Industry Association and hitherto main board director
responsible for R&D at Wellcome; and Robert Ingram, Vice Chairman
Pharmaceuticals of GlaxoSmithKline, who has spent his entire
career in the industry. Finally, I wish to thank our shareholders for
their continuing loyalty and support.